@charset "UTF-8";

/* ----------------------------------------

custom_style

---------------------------------------- */

.btn-to-form{
	max-width:350px;
	width:100%;
}

.jumbotron header h1{
	margin-bottom:0;
}

.main-visual{
	margin:0 -15px 0 -15px;
}

.page-navigation .btn{
	margin-bottom:6px;
	padding-right:0.4rem;
	padding-left:0.4rem;
	line-height:1.6em;
	font-size:68%;
}

.page-navigation.en .btn{
	padding-right:0.625em;
	padding-left:0.625em;
}

.wrapper section h1{
	margin-top:1.5rem;
	background-image:none;
	color:#003984;
}

.wrapper section h2{
	margin-top:0;
	border-bottom:solid 3px #003984;
	padding-top:0;
	color:#003984;
}

.wrapper section#pharmaceutical3 h2{
	margin-bottom:0;
	border-bottom:none;
}

.wrapper section h3{
	margin-top:0;
	padding-top:0;
	color:#003984;
}

.wrapper section .down-arrow{
	text-align:center;
}

.wrapper section .down-arrow img{
	width:54px;
}

.wrapper section .border-box{
	margin:0 auto;
	border:solid 1px #003984;
	width:100%;
	max-width:25em;
	text-align:center;
}

.wrapper section .border-box p{
	margin:0;
	padding:5px;
	color:#003984;
}

.wrapper section .border-box.en{
	max-width:100%;
}


.wrapper section#pharmaceutical3 .badge-primary{
	border:solid 2px #003984;
	background:#ffffff;
	padding:15px 30px;
	color:#003984;
	font-size:150%;
}

.wrapper section .background-box{
	margin:0 0;
	border:none;
	width:100%;
	background-color:#efefef;
	text-align:center;
}

.wrapper section .background-box p{
	margin:0;
	padding:5px;
	color:#003984;
}


/* .order-flow */
.order-flow-background{
	margin-bottom:32px;
	background:#e9f3ff;
}

.order-flow{
	margin:44px auto;
	max-width:730px;
	width:90%;
}

.wrapper section .order-flow h2{
	border:none;
	margin-bottom:1.5rem;
	text-align:center;
	font-size:150%;
}

.order-flow-headding{
	margin:7px auto;
	border-radius:5px;
	background-color:#448aca;
	padding:12px;
	color:#ffffff;
	font-weight:normal;
	font-size:1.125em;
	letter-spacing:5px;
}

.order-flow-list{
	margin:7px 0;
	padding:3px 0;
}

.order-flow-list li{
	padding:0 8px;
}

.order-flow-list.en{
	margin:7px 0 7px 2.5em;
	padding:3px 0;
}

.order-flow-list.en li{
	padding:0;
}

.order-flow-list .fas{color:#003984;
	margin-right:0.25em;
}

.btn-to-form{
	max-width:350px;
	width:100%;
}

.contact-number{
	font-weight:bold;
}


/* .india-table 
   .medicines-table */
.india-table,
.medicines-table{
	margin:0;
}

.india-table th,
.india-table td,
.medicines-table th,
.medicines-table td{
	padding:8px 12px;
}

.india-table th,
.medicines-table th{
	width:auto;
	background-color:#003984;
	color:#ffffff;
	text-align:center;
	font-size:0.88rem;
	font-weight:normal;
	word-break: break-all;
}

.india-table th.col1,
.medicines-table th.col1{
	width:170px;
}

.india-table th.col2,
.medicines-table th.col2{
	width:190px;
}

.india-table td,
.medicines-table td{
	border-bottom:solid 1px #dee2e6;
	width:auto;
	text-align:left;
	font-size:0.88rem;
	font-weight:normal;
	word-break: break-all;
}

.medicines-table td{
	text-align:center;
}

.india-table td:nth-child(odd){
	background-color:#efefef;
}

.medicines-table td:nth-child(odd){
	background-color:#efefef;
}

.india-table td .btn,
.medicines-table td .btn{
	position:relative;
	min-width:96px;
	padding:0 18px 0 12px;
	text-align:left;
}

.india-table td .btn .fas,
.medicines-table td .btn .fas{
	position:absolute;
	top:27%;
	right:0px;
	font-size:50%;
}

.india-table.table-hover tbody tr:hover,
.medicines-table.table-hover tbody tr:hover{
	cursor:pointer;
	background-color:rgba(233,243,255,1.0);
}

.india-table.table-hover tbody tr:nth-child(1),
.medicines-table.table-hover tbody tr:nth-child(1){
	cursor:default;
}

.india-table.en th,
.india-table.en td,
.medicines-table.en th,
.medicines-table.en td{
	text-align:center;
}


@media screen and (min-width: 0px) and (max-width: 930px){
	.india-table.en th,
	.india-table.en td,
	.medicines-table.en th,
	.medicines-table.en td{
		word-break:break-all;
	}
}


@media screen and (min-width: 0px) and (max-width: 767px){
/* 	.pagination{
		font-size:0.875rem;
	} */

	.india-table th.col1,
	.medicines-table th.col1{
		width:auto;
	}

	.india-table th.col2,
	.medicines-table th.col2{
		width:auto;
	}
}


/* #india-table1 */
#india-table1 .col1{
	width:auto;
}

#india-table1 .col2{
	width:15em;
}

#india-table1 .col3{
	width:15em;
}

#india-table1 .col4{
	width:5em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#india-table1 .col1{
		width:15em;
	}
}

/* #india-table2 */
#india-table2 .col1{
	width:40%;
}

#india-table2 .col2{
	width:auto;
}

#india-table2 td:nth-child(1){
	min-width:12.0em;
}

/* #india-table3 */
#india-table3 .col1{
	width:40%;
}

#india-table3 .col2{
	width:auto;
}

#india-table3 td:nth-child(1){
	min-width:12.0em;
}

/* #india-table4 */
#india-table4 .col1{
	width:auto;
}

#india-table4 .col2{
	width:auto;
}

#india-table4 .col3{
	width:auto;
}

#india-table4 td:nth-child(3){
	min-width:4.5em;
}

/* #india-table5 */
#india-table5 .col1{
	width:auto;
}

#india-table5 .col2{
	width:15em;
}

#india-table5 .col3{
	width:15em;
}

#india-table5 .col4{
	width:5em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#india-table5 .col1{
		width:15em;
	}
}

/* #india-table6 */
#india-table6 .col1{
	width:auto;
}

#india-table6 .col2{
	width:15em;
}

#india-table6 .col3{
	width:15em;
}

#india-table6 .col4{
	width:5em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#india-table6 .col1{
		width:15em;
	}
}

/* #india-table7 */
#india-table7 .col1{
	width:40%;
}

#india-table7 .col2{
	width:auto;
}

#india-table7 td:nth-child(1){
	min-width:12.0em;
}

/* #india-table8 */
#india-table8 .col1{
	width:40%;
}

#india-table8 .col2{
	width:auto;
}

#india-table8 td:nth-child(1){
	min-width:12.0em;
}

/* #india-table9 */
#india-table9 .col1{
	width:40%;
}

#india-table9 .col2{
	width:auto;
}

#india-table9 td:nth-child(1){
	min-width:12.0em;
}

/* #india-table10 */
#india-table10 .col1{
	width:40%;
}

#india-table10 .col2{
	width:auto;
}

#india-table10 td:nth-child(1){
	min-width:12.0em;
}

/* #medicines-table1 */
#medicines-table1 .col1{
	width:3.25em;
}

#medicines-table1 .col2{
	width:14.5em;
}

#medicines-table1 .col3{
	width:20.0em;
}

#medicines-table1 .col4{
	width:7.5em;
}

#medicines-table1 .col5{
	width:auto;
}

#medicines-table1.en .col1{
	width:3.5em;
}

#medicines-table1.en .col2{
	width:10em;
}

#medicines-table1.en .col3{
	width:7.5em;
}

#medicines-table1.en .col4{
	width:auto;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	#medicines-table1 .col2{
		width:22.5%;
	}

	#medicines-table1 .col3{
		width:22.5%;
	}

	#medicines-table1 .col4{
		width:7.5em;
	}

}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table1 .col5,
	#medicines-table1.en .col4{
		width:22.5%;
	}
}

/* #medicines-table2 */
#medicines-table2 .col1{
	width:3.25em;
}

#medicines-table2 .col2{
	width:auto;
}

#medicines-table2 .col3{
	width:7.5em;
}

#medicines-table2 .col4{
	width:12.5em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table2 .col2{
		width:auto;
	}

	#medicines-table2 .col4{
		width:7.5em;
	}

}

/* #medicines-table3 */
#medicines-table3 .col1{
	width:3.25em;
}

#medicines-table3 .col2{
	width:10em;
}

#medicines-table3 .col3{
	width:20.0em;
}

#medicines-table3 .col4{
	width:20.0em;
}

#medicines-table3 .col5{
	width:10em;
}

#medicines-table3.en .col1{
	width:3.5em;
}

#medicines-table3.en .col2{
	width:10em;
}

#medicines-table3.en .col3{
	width:7.5em;
}

#medicines-table3.en .col4{
	width:auto;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	#medicines-table3 .col2{
		width:10em;
	}

	#medicines-table3 .col3{
		width:22.5%;
	}

	#medicines-table3 .col4{
		width:22.5%;
	}

}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table3 .col5,
	#medicines-table3.en .col4{
		width:22.5%;
	}
}

/* #medicines-table4 */
#medicines-table4 .col1{
	width:3.25em;
}

#medicines-table4 .col2{
	width:10em;
}

#medicines-table4 .col3{
	width:auto;
}

#medicines-table4 .col4{
	width:10.0em;
}

#medicines-table4 .col5{
	width:10.0em;
}

#medicines-table4.en .col1{
	width:3.5em;
}

#medicines-table4.en .col2{
	width:10em;
}

#medicines-table4.en .col3{
	width:7.5em;
}

#medicines-table4.en .col4{
	width:auto;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	#medicines-table4 .col2{
		width:10em;
	}

	#medicines-table4 .col3{
		width:22.5%;
	}

	#medicines-table4 .col4{
		width:22.5%;
	}

}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table4 .col5,
	#medicines-table4.en .col4{
		width:22.5%;
	}
}

/* #medicines-table5 */
#medicines-table5 .col1{
	width:3.25em;
}

#medicines-table5 .col2{
	width:10em;
}

#medicines-table5 .col3{
	width:auto;
}

#medicines-table5 .col4{
	width:10.0em;
}

#medicines-table5 .col5{
	width:10.0em;
}

#medicines-table5.en .col1{
	width:3.5em;
}

#medicines-table5.en .col2{
	width:10em;
}

#medicines-table5.en .col3{
	width:7.5em;
}

#medicines-table5.en .col4{
	width:auto;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	#medicines-table5 .col2{
		width:10em;
	}

	#medicines-table5 .col3{
		width:22.5%;
	}

	#medicines-table5 .col4{
		width:22.5%;
	}

}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table5 .col5,
	#medicines-table5.en .col4{
		width:22.5%;
	}
}


/* .embed_video */
.embed_video{
	position:relative;
	margin:30px auto 0 auto;
	padding-bottom:;
	height:auto;
	overflow:hidden;
	text-align:center;
}

.embed_video video{
	outline:solid 1px #efefef;
	outline-offset:-1px;
	max-width:848px;
	width:100%;
	height:auto;
	margin:0 auto;text-align:center;
}


/* .medicines-slider-panel */
.wrapper .medicines-slider-panel{
	padding:0;
}


/* .slider */
.slider{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:848px;
}

/* .slider .slick-prev{
	left:10px;
	z-index:1;
} */

/* .slider .slick-next{
	right:10px;
	z-index:1;
} */

.slider img{
	width:100%;
}

.slider .slick-dots{
	bottom:0.32vw;
}

.slider .slick-dots li{
	width:1.93vw;
}

.slider .slick-dots li button{
}

.slider .slick-dots li button:before{
	opacity:0.8;
	color:#ffffff;
	font-family:"Noto Sans JP";
	font-size:2.5vw;
	font-weight:normal;
	content: '•';
}

.slider .slick-dots li.slick-active button:before{
	color:#ff0000;
	opacity:0.8;
}

.slick-dotted.slick-slider{
	margin-bottom:0;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.slider .slick-dots{
		bottom:0.75vw;
	}
}


/* .service-list */
ul.service-list{
	margin-bottom:0;
	padding:15px 15px 15px 0;
	text-align:left;
}

ul.service-list li{
	line-height:1.6em;
}

ul.service-list .fa-li{
	color:#003984;
}

ul.service-list ul .fa-li{
	color:#aaaaaa;
	font-size:0.5rem;
}